[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.Wrap

Has this button been wrapped to the next row?

## Declaration

Source position: comctrls.pp line 1639

`published property TToolButton.Wrap: Boolean read FWrap write SetWrap default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.